@media (max-width: 980px) {
    #bottombar {
        position: absolute;
        display: flex;
        bottom: 0;
        width: 100%;
        background-color: #2d2d3285;
        overflow: hidden;
        gap: 20px;
        z-index: 9;
        padding: 0px;
        justify-content: center;
        padding-top: 30px;
        padding-bottom: 30px;
        flex-wrap: wrap;
    }

        
    #about p {
        text-align: center;
        font-size: 20px !important;
    }

    #bottombar::before {
        display: none;
    }

    #bottombar::after {
        display: none;
    }

    .botel {
        width: fit-content;
        text-align: center;
        font-family: "TF2 Build", monospace;
        transform: rotate(3deg) scale(1);
        transition: transform 0.2s;
        text-shadow: none;
    }

    .botel a {
        color: white;
        text-decoration: none;
        font-size: 18px;
        rotate: 2deg;
    }

    .pageLogic {
        width: 100vw !important;
        height: 100vh;
        background-color: #181818cc !important;
        display: none;
    }
}